
/*menu bar*/
#main-menu {
	width: 800px;
	z-index: 1000;
}



/*menu bar end*/



/*my style*/




.sf-menu .menu-home {
	width: 90px;
	background: url("../images/menu_home.gif") no-repeat;
	overflow: hidden;
	font-size: 1px;
	text-indent: 9999px;
	height: 28px;
	margin: 0;
	padding: 0;
}

.sf-menu .menu-home:hover {
	background: url("../images/menu_home-over.gif") no-repeat;
	background-color: none;
}

.sf-menu .menu-about {
	width: 174px;
	background: url("../images/menu_about.gif") no-repeat;
	overflow: hidden;
	font-size: 1px;
	text-indent: 9999px;
	height: 28px;
	margin: 0;
	padding: 0;
}

.sf-menu .menu-about:hover {
	background: url("../images/menu_about-over.gif") no-repeat;
	background-color: none;
}

.sf-menu .menu-info {
	width: 210px;
	background: url("../images/menu_product.gif") no-repeat;
	overflow: hidden;
	font-size: 1px;
	text-indent: 9999px;
	height: 28px;
	margin: 0;
	padding: 0;
}

.sf-menu .menu-info:hover {
	background: url("../images/menu_product-over.gif") no-repeat;
	background-color: none;
}

.sf-menu .menu-training {
	width: 227px;
	background: url("../images/menu_training.gif") no-repeat;
	overflow: hidden;
	font-size: 1px;
	text-indent: 9999px;
	height: 28px;
	margin: 0;
	padding: 0;
}

.sf-menu .menu-training:hover {
	background: url("../images/menu_training-over.gif") no-repeat;
	background-color: none;
}

.sf-menu .menu-order {
	width: 90px;
	background: url("../images/menu_order.gif") no-repeat;
	overflow: hidden;
	font-size: 1px;
	text-indent: 9999px;
	height: 28px;
	margin: 0;
	padding: 0;
}

.sf-menu .menu-order:hover {
	background: url("../images/menu_order-over.gif") no-repeat;
	background-color: none;
}

.menu_col01 {
	float: left;
	width: 200px;
	height: 300px;
}

.menu_col01 li a {
	display: block;
	float: left;
}



/*my style*/


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	width: 800px;
}
.sf-menu ul {
	position: absolute;
	display: inline-block;
	float: left;
}



.prod_menu01 {
	border: 1px solid red;
	width: 400px;
	height: 400px;
	overflow: visible;
}

.submenu-about {
	border: 1px solid #a33d4e;
	position: relative;
	width: 174px;
	margin: 0;
	padding: 0;
	background: url("../images/trans.png") repeat;

}

.submenu-info {
	border: 1px solid #a33d4e;
	position: relative;
	width: 210px;
	margin: 0;
	padding: 0;
	background: url("../images/trans.png") repeat;

}

.submenu-training {
	border: 1px solid #a33d4e;
	position: relative;
	width: 227px;
	margin: 0;
	padding: 0;
	background: url("../images/trans.png") repeat;

}

.submenu-order {
	border: 1px solid #a33d4e;
	position: relative;
	width: 90px;
	margin: 0;
	padding: 0;
	background: url("../images/trans.png") repeat;

}


.sf-menu ul li {
	display: inline;
	width: 100%;
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
	appearance: 0;
	text-align: left;
}





.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/

.sf-menu a {
	
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			white;
}

.sf-menu li {
	sbackground:		#BDD2FF;
}
.sf-menu li li {
	sbackground:		#AABDE6;
}
.sf-menu li li li {
	sbackground:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#d45570;
	outline:		0;
	color: black;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url("images/arrows-ffffff.png") no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
